psychopy.org | Reference | Downloads | Github

My experiment stops always running

Dear colleagues,

My experiment does not run. I become the attached messages. I don’t know what can I do. Can you help me?

Thank you.
Best regards,
Bernardo

Hi Bernardo,

For a start, you need to download the latest version of PsychoPy (currently 1.84.02). As per the second error message, although you are using version 1.83.04, the experiment was created using a newer version. I don’t know if that will fix your other problem, but it isn’t worth trying to follow that up until you’ve updated and tried again.

Good luck.

Thank you, Michael,But the experiment does not run yet.

Best regards,Bernardo

2016-12-11 23:47 GMT+01:00 Michael MacAskill <psychopy@discoursemail.com>:

Michael

December 11

Hi Bernardo,

For a start, you need to download the latest version of PsychoPy (currently 1.84.02). As per the second error message, although you are using version 1.83.04, the experiment was created using a newer version. I don't know if that will fix your other problem, but it isn't worth trying to follow that up until you've updated and tried again.

Good luck.


Visit Topic or reply to this email to respond.

To unsubscribe from these emails, click here.